Subject: Re: linux-next: origin tree build warnings

From: Samuel Ortiz <[email-masked]>
Date: Mon, 4 Jan 2010 14:51:30 +0100

Hi Linus,

On Thu, Dec 31, 2009 at 05:32:11PM -0800, Linus Torvalds wrote:
> 
> 
> On Fri, 1 Jan 2010, Stephen Rothwell wrote:
> > 
> > I have built drivers/mfd/twl4030-irq.o the same way as before but after
> > applying your patch and the warnings are fixed.  I do not have the
> > hardware and so cannot do a runtime test.
> 
> Ok, committed as "Reported-and-compile-tested-by:" you.
> 
> Somebody should probably test it on real hardware, but I doubt the patch 
> makes anything worse, and it _probably_ makes things better.
Thanks for the fix.
I got the same fix from Felipe and Tony during the holidays, so I assume they
tested it on real hardware.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/